Subject: Trainer Candidate - Sameee Khan
From: Sameee Khan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:30:57 -0400

| | Tech Support Test

Name | Sameee Khan
E-mail | [email-masked]
Phone Number | (+91) 9034379734
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Randstad India pvt LTD | Sales trainer | Currently working | 28000
Previous Employer 1 | Boang Tech Pvt Ltd | Product cum Sales Trainer | 17-03-2021 | 26000
Previous Employer 2 | Oppo Mobiles nr pvt LTD | OSR | 03-08-2018 | 22000

If Selected, how much time do you need to join? | 7 days

Please briefly describe your work experience specifically in training?

I am taking care of Haryana gt belt and handling almost 250 sales executive.
Responsible for new hire orientation for sales executives
Responsible for OJT and CRT
Responsible for productivity
Responsible for grooming part sales skills and product knowledge.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Most difficult thing was when it was diwali festival season and one of our Trainer left his duties due to some personal issues and i have to take care of another team at that time it was difficult situation for me because new product was in pipe line and due to diwali i was facing time issues and work load

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when we provide services for a year.

Great service's are when we give 1+ year service as well take follow up with customers if he is getting any problems using product to take care our customers

What according to you makes you a good candidate for this position?

My experience.
I can give Training like playing games
i am able to give Trainings like Learning will be like fun
I am result oriented
I can work according to situation and able to understand priority basis work.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |